Bug 765402 - (GLUSTER-3670) Remove brick operation is not removing the bricks belonging to other machines of the cluster
Remove brick operation is not removing the bricks belonging to other machines...
Status: CLOSED UPSTREAM
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
pre-release
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-30 02:33 EDT by shylesh
Modified: 2013-12-08 20:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 02:16:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shylesh 2011-09-30 02:33:15 EDT
1. Issue remove-brick command for a distribute volume ad make sure that the bricks belong to some other machine in the cluster

Bug
---
Output:- remove brick unsuccessfull and brick will not be removed
Comment 1 shishir gowda 2012-04-18 02:16:12 EDT
This bug is fixed as part of mainline.
Please upgrade to release 3.3.beta2.

Note You need to log in before you can comment on or make changes to this bug.